autosavetime
============


Description
-----------

Optionally set the notebook autosave interval, and/or add a selector to the
toolbar to set it.


Parameters
----------

* `autosavetime_set_starting_interval` -
  Set an autosave interval on notebook load. If false, the default is unchanged.
* `autosavetime_starting_interval` -
  Autosave interval (in minutes) which would be set on notebook load.
* `autosavetime_show_selector` -
  Add a selector to the toolbar to change the autosave interval
